{ lib, runCommand }:

runCommand "nvim-frameline"
  { pname = "nvim-frameline";
    version = "0.1.0";

    meta = with lib; {
      description = "Very minimal framework to write a status/tabline";
      homepage = "https://maxwell.ydns.eu/git/rnhmjoj/nvim-frameline";
      license = licenses.mit;
      maintainers = [ maintainers.rnhmjoj ];
      platforms = platforms.all;
    };
  }
  ''
    install -m644 -D ${./frameline.lua} "$out/lua/frameline/init.lua"
  ''
